<template>
	<view>
		<u-input v-model="item.fieldsValue" />
	</view>

</template>

<script>
	export default {
		name: 'xhInput',
		props: {
			item: {
				type: Object,
				default () {
					return [{}]
				}
			},
		},
		data() {
			return {
				value: '',
				type: 'text',
				border: true,
			}
		}
	}
</script>

<style>
</style>
